<?php
/**
 * The template for displaying the header
 *
 * Displays all of the head element and everything up until the "site-content" div.
 */

?>
<?php ob_start(); ?>
<!DOCTYPE html>
<html <?php language_attributes(); ?> class="no-js" style="font-size:<?php echo apply_filters('theme_base_font_size', '16'); ?>px">
<head>
    <meta charset="<?php bloginfo( 'charset' ); ?>">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="profile" href="http://gmpg.org/xfn/11">
    <?php if ( is_singular() && pings_open( get_queried_object() ) ) : ?>
        <link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
    <?php endif; ?>
    <?php wp_head(); ?>
    
</head>

<body <?php body_class(); ?><?php body_style_attribute(); ?>>
<div id="page" class="site">
    <a class="skip-link screen-reader-text" href="#content"><?php _e( 'Skip to content', 'innocosm_03_10_proj' ); ?></a>

    <header class="u-align-center-lg u-align-center-md u-align-center-sm u-align-center-xl u-align-left-xs u-border-4 u-border-black u-clearfix u-color-scheme-u11 u-color-style-multicolor-1 u-header u-white u-header" id="header">
  <div class="u-clearfix u-sheet u-sheet-1">
    <div class="u-clearfix u-gutter-0 u-layout-wrap u-layout-wrap-1">
      <div class="u-layout">
        <div class="u-layout-row">
          <div class="u-align-left u-border-no-bottom u-border-no-left u-border-no-right u-border-no-top u-container-style u-layout-cell u-left-cell u-right-cell u-size-60 u-layout-cell-1">
            <div class="u-container-layout u-valign-middle-lg u-valign-middle-xl u-valign-top-md u-valign-top-sm u-valign-top-xs u-container-layout-1">
              <h1 class="u-text u-text-1">Innocosm.org</h1>
              <?php
            ob_start();
            ?><nav class="u-menu u-menu-dropdown u-menu-open-right u-menu-1" data-responsive-from="SM">
                <div class="menu-collapse" style="font-size: 0.75rem; letter-spacing: 1px; font-weight: 700;">
                  <a class="u-active-palette-1-base u-border-active-grey-90 u-border-hover-grey-40 u-border-no-bottom u-border-no-left u-border-no-right u-border-no-top u-border-radius-5 u-btn-rectangle u-button-style u-custom-active-color u-custom-border u-custom-border-color u-custom-color u-custom-hover-color u-custom-left-right-menu-spacing u-custom-padding-bottom u-custom-text-active-color u-custom-text-color u-custom-text-hover-color u-custom-top-bottom-menu-spacing u-hover-white u-nav-link u-text-active-grey-90 u-text-body-color u-text-hover-palette-1-light-2 u-white" href="#" style="padding: 5px 8px; font-size: calc(1em + 10px); text-shadow: 0 2px 8px rgba(128,128,128,1);">
                    <svg class="u-svg-link" preserveAspectRatio="xMidYMin slice" viewBox="0 0 512 512" style=""><use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-e2d8"></use></svg>
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" id="svg-e2d8" x="0px" y="0px" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512;" xml:space="preserve" class="u-svg-content"><g><g><path d="M416.667,0H95.333C42.766,0,0,42.767,0,95.334v321.332C0,469.233,42.766,512,95.333,512h321.334    C469.234,512,512,469.233,512,416.666V95.334C512,42.767,469.234,0,416.667,0z M482,416.666C482,452.691,452.692,482,416.667,482    H95.333C59.308,482,30,452.691,30,416.666V95.334C30,59.309,59.308,30,95.333,30h321.334C452.692,30,482,59.309,482,95.334    V416.666z"></path>
</g>
</g><g><g><path d="M400.6,120.5H111.4c-8.284,0-15,6.716-15,15s6.716,15,15,15h289.2c8.284,0,15-6.716,15-15S408.884,120.5,400.6,120.5z"></path>
</g>
</g><g><g><path d="M400.6,241H111.4c-8.284,0-15,6.716-15,15s6.716,15,15,15h289.2c8.284,0,15-6.716,15-15S408.884,241,400.6,241z"></path>
</g>
</g><g><g><path d="M400.6,361.5H111.4c-8.284,0-15,6.716-15,15s6.716,15,15,15h289.2c8.284,0,15-6.716,15-15S408.884,361.5,400.6,361.5z"></path>
</g>
</g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g></svg>
                  </a>
                </div>
                <div class="u-custom-menu u-nav-container">
                  {menu}
                </div>
                <div class="u-custom-menu u-nav-container-collapse">
                  <div class="u-container-style u-inner-container-layout u-opacity u-opacity-85 u-sidenav u-white">
                    <div class="u-menu-close"></div>
                    {responsive_menu}
                  </div>
                  <div class="u-black u-menu-overlay u-opacity u-opacity-70"></div>
                </div>
              </nav><?php
            $menu_template = ob_get_clean();
            echo Theme_NavMenu::getMenuHtml(array(
                'container_class' => 'u-menu u-menu-dropdown u-menu-open-right u-menu-1',
                'menu' => array(
                    'menu_class' => 'u-color-scheme-u10 u-color-style-multicolor-1 u-nav u-spacing-0 u-underline u-unstyled u-nav-1',
                    'item_class' => 'u-nav-item',
                    'link_class' => 'u-active-grey-10 u-border-2 u-border-active-grey-90 u-border-grey-25 u-border-hover-grey-40 u-border-radius-5 u-btn-rectangle u-button-style u-hover-grey-5 u-nav-link u-text-active-black u-text-custom-color-1 u-text-hover-black u-white',
                    'link_style' => 'padding: 10px; text-shadow: 0 2px 8px rgba(128,128,128,1);',
                    'submenu_class' => 'u-nav u-unstyled u-block-ac08-92',
                    'submenu_item_class' => 'u-nav-item',
                    'submenu_link_class' => 'u-nav-link',
                    'submenu_link_style' => '',
                ),
                'responsive_menu' => array(
                    'menu_class' => 'u-align-center u-nav u-popupmenu-items u-unstyled u-nav-2',
                    'item_class' => 'u-nav-item',
                    'link_class' => 'u-button-style u-nav-link',
                    'link_style' => 'padding: 12px 0; text-shadow: 0 2px 8px rgba(128,128,128,1);',
                    'submenu_class' => 'u-align-center u-nav u-popupmenu-items u-unstyled u-nav-2',
                    'submenu_item_class' => 'u-nav-item',
                    'submenu_link_class' => 'u-button-style u-nav-link',
                    'submenu_link_style' => 'padding: 12px 0; text-shadow: 0 2px 8px rgba(128,128,128,1);',
                ),
                'theme_location' => 'primary-navigation-1',
                'template' => $menu_template,
            )); ?>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</header>

    <div id="content">
        <?php $header = ob_get_clean();
        renderHeader($header, '', 'echo'); ?>
